Application: gvSIG desktop - gvSIG bugs #5287
Los proyectos guardan las capas raster con rutas absolutas
05/25/2020 05:49 PM - Mario Carrera

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.5.1-3024

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al guardar un proyecto se guardan las rutas de las capas raster como absolutas.

Ocurre tanto teniendo el raster en una carpeta en C:\ como en otras unidades, aunque no sean unidades de red.

Adjunto proyecto de ejemplo, y fichero gvSIG.log.

Associated revisions

Revision 2251 - 06/01/2020 12:09 PM - Francisco Diaz Carsi

refs #5287 Fixed URI creation from relative file path in windows

History

#1 - 05/29/2020 04:25 PM - Joaquin del Cerro Murciano

- Operative System set to Windows

#2 - 05/29/2020 04:35 PM - Joaquin del Cerro Murciano

- Assignee set to Francisco Diaz Carsi

#3 - 06/01/2020 11:54 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3024

#4 - 06/01/2020 12:11 PM - Francisco Diaz Carsi
- % Done changed from 0 to 100

- Status changed from New to Fixed

#5 - 06/08/2020 02:11 PM - Mario Carrera

- Status changed from Fixed to Closed

Las rutas ya se guardan como relativas. Cierro el ticket.
a.gvsproj 32.1 KB 05/25/2020 Mario Carrera
gvSIG.log 446 KB 05/25/2020 Mario Carrera
